* {
    scrollbar-width: thin !important;
    scrollbar-color: #1E8C5B transparent !important;
}

html {
    font-size: 14px !important;
}

@media (max-width: 768px) {
    html {
        font-size: 12px;
    }
}

body {
    font-family: Manrope, sans-serif;
}

.block-border {
    position: relative;
}

.block-border::before {
    content: '';
    position: absolute;
    inset: -1px;
    background: linear-gradient(200deg, #6CC99F 11.42%, #0B0B0B 53.17%);
    border-radius: 18px;
    z-index: 0;
}

.home__content {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    background: #000000;
    padding-top: 140px;
    overflow: hidden;
    list-style: none;
}

@media (max-width: 500px) {
    .home__content {
        padding-top: 100px;
    }
}

.home__content-ellipse_right {
    position: absolute;
    top: 0;
    right: -1050px;
    width: 1200px;
    height: 1200px;
    border-radius: 50%;
    background-color: #05E292;
    filter: blur(150px);
}

.home__content-ellipse_left {
    position: absolute;
    top: 1000px;
    left: -1050px;
    width: 1200px;
    height: 1200px;
    border-radius: 50%;
    background-color: #05E292;
    filter: blur(150px);
}

.home__content-rainbow {
    position: absolute;
    bottom: 0;
    right: 0;
}

.gradient {
    width: 100%;
    position: relative;
}

.gradient::before {
    content: '';
    height: 1300px;
    width: 100%;
    position: absolute;
    top: -1270px;
    right: 0;
    background: url('../img/background-gradient.png') no-repeat bottom center;
    background-size: 100%;
    z-index: 0;
}

@media (max-width: 500px) {
    .gradient::before {
        width: 135%;
    }
}

#main-content {
    width: 100%;
    padding: 0 20px 80px;
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    z-index: 100;
}

.home-header {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 199;
    background: #0000004D;
    -webkit-backdrop-filter: blur(43.285px);
    backdrop-filter: blur(43.285px);
}

@media screen and (max-width: 600px){
    .home-header__panel .home-header__panel-admin {
        display: none;
    }
}

.home-header__messages {
    display: none;
}

.home-header__content {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    align-items: center;
    padding: 1.3rem 2.857rem;
    position: relative;
}

@media screen and (max-width: 500px) {
    .home-header__content {
        padding: 1rem 1.643rem;
    }
}

@media screen and (max-width: 380px) {
    .home-header__content {
        padding: 1rem 1.0rem;
    }

    .home-header__logo svg {
        width: 6rem;
    }
}

.header-list {
    /*transform: translate(calc((100% - 400px) / 2), 0);*/
    width: 100%;
    /*max-width: 400px;*/
    justify-self: center;
}

.home-header__list {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 1rem;
    margin: 0 auto;
}

@media screen and (max-width: 750px) {
    .home-header__list {
        display: none;
    }
}

.header-buttons {
    justify-self: end;
}

.home-header__panel-link {
    font-size: 1.143rem;
    line-height: 1;
    color: white;
    transition: color ease-in-out 0.3s;
    /*margin-right: 2rem;*/
    padding: 4px 20px;
    border-radius: 33px;
    background: #FFFFFF21;
}

.home-header__panel-link:focus,
.home-header__panel-link:hover {
    color: rgba(255, 255, 255, 0.72);
}

/*home-header-nav-mobile*/

.home-header-nav-mobile {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    height: 0;
    z-index: 1071;
    overflow: visible !important;
    contain: none;
}

.home-header-nav-mobile .home-header-nav-mobile__nav {
    position: fixed;
    height: 100vh;
    right: auto;
    top: 0;
    left: 0;
    width: 307px;
    max-width: calc(100% - 100px);
    background: #0b0b0bc9;
    backdrop-filter: blur(68.285px);
    filter: drop-shadow(0 0 10px #000000);
    -webkit-backdrop-filter: blur(68.285px);
    border-radius: 0 12px 12px 0;
    z-index: 10000;
    transform: translateZ(0);
    will-change: backdrop-filter;
    isolation: isolate;
}

.home-header-nav-mobile .home-header-nav-mobile__icon-close {
    width: 2rem;
    height: 2rem;
}

.home-header-nav-mobile .home-header-nav-mobile__icon-close path {
    fill: rgba(255, 255, 255, 0.2);
}

.home-header-nav-mobile .home-header-nav-mobile__curtain {
    display: block;
    position: fixed;
    height: 100vh;
    width: 0;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.44);
    overflow: hidden;
    transition: opacity ease-in-out 0.5s;
    opacity: 0;
}

.home-header-nav-mobile.home-header-nav-mobile_show .home-header-nav-mobile__curtain {
    width: 100vw;
    opacity: 1;
}

.home-header-nav-mobile.home-header-nav-mobile_show .home-header-nav-mobile__nav {
    transform: translateX(0);
}

.home-header-nav-mobile__list {
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem 1rem 64px;
    overflow: hidden auto;
}

.home-header-nav-mobile__list li:not(:last-child) {
    margin-bottom: 3.7rem;
}

.home-header-nav-mobile__list li[data-btn] {
    align-self: stretch;
}

.home-header-nav-mobile__list li[data-btn]:not(:last-child) {
    margin-bottom: 1rem;
}

.home-header-nav-mobile__list li[data-btn] a {
    width: 100%;
}

.cards-content,
.card-content {
    max-width: 1224px;
    width: 100%;
}

.card-content__background-ai {
    height: 1360px;
    width: 100vw;
    background: url("../img/ai-bg.png") no-repeat center top;
    background-size: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
}

.card-content__background-advertising {
    height: 1360px;
    width: 100vw;
    background: url("../img/advertising-bg.png") no-repeat center top;
    background-size: 100%;
    position: absolute;
    top: 0;
    z-index: -1;
}

@media (max-width: 1000px) {
    .card-content__background-ai {
        background: url("../img/ai-bg-mobile.png") no-repeat center top;
        background-size: 100%;
    }
    .card-content__background-advertising {
        background: url("../img/advertising-bg-mobile.png") no-repeat center top;
        background-size: 100%;
    }
}

@media (max-width: 768px) {
    .card-content__background-ai {
        top: 55px;
    }

    .card-content__background-advertising {
        top: 25px;
    }
}

.cards-panel-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    scroll-snap-type: x mandatory;
    overflow-x: auto;
    position: relative;
}

@media screen and (max-width: 500px) {
    .cards-panel-nav {
        margin-bottom: 2.5rem;
    }
}

.cards-panel-nav__list {
    display: grid;
    align-items: center;
    grid-template-columns: repeat(6, 1fr);
    overflow: auto hidden;
    gap: 3.428rem;
}

@media screen and (max-width: 500px) {
    .cards-panel-nav__list {
        justify-content: space-between;
    }
}

.cards-panel-nav__list {
    scrollbar-width: thin !important;
    scrollbar-color: transparent transparent !important;
}

/* для Chrome/Edge/Safari */
.cards-panel-nav__list::-webkit-scrollbar {
    height: 0 !important;
    width: 0 !important;
}

.cards-panel-nav__list::-webkit-scrollbar-track {
    background: transparent !important;
}

.cards-panel-nav__list::-webkit-scrollbar-thumb {
    background-color: transparent !important;
    border-radius: 0 !important;
    border: 0 solid transparent !important;
}

@media screen and (max-width: 600px) {
    .cards-panel-nav__list {
        gap: 1.428rem;
    }
}

.cards-panel-nav__list-item,
a.cards-panel-nav__list-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    flex-shrink: 0;
    min-width: 100px;
}

.up-current .cards-panel-nav__label{
    background-color: #242E2A;
    border-radius: 4px;
}

.cards-panel-nav__label {
    font-weight: 600;
    font-size: 1rem;
    line-height: 1.2;
    color: #fff;
    padding: 0.7rem;
    margin-top: 0.78rem;
}

.card-list-title {
    font-weight: 700;
    font-size: 3.86rem;
    line-height: 58px;
    text-align: center;
    color: #FFFFFF;
    margin: 85px auto 40px;
    /*max-width: 900px;*/
}

.single-title {
    margin: 40px auto 30px;
}

.single-title__mobile {
    display: none;
}

@media screen and (max-width: 500px) {
    .single-title {
        display: none;
    }

    .single-title__mobile {
        display: block;
        margin: 52px auto 20px !important;
    }

    .cards-list-title,
    .card-list-title {
        margin-bottom: 2.57rem;
        font-size: 2.28rem;
        line-height: 37px
    }
}

.cards-list-title span,
.card-list-title span {
    color: #05E292;
}

.card-advantages-list {
    padding: 0;
    margin: 0 0 3rem;
    flex-direction: column;
    gap: 1.2rem;
    align-items: center;
    display: none;
}

@media screen and (max-width: 600px) {
    .card-advantages-list {
        display: flex;
    }
}

.card-advantages-list__item {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
}

.card-advantages-list__item-icon {
    margin-right: 1rem;
}

.card-advantages-list__item-label {
    font-weight: 400;
    font-size: 1.143rem;
    line-height: 1.6;
    color: rgba(255, 255, 255, 0.82);
}

.card-list-sub-title {
    font-weight: 400;
    font-size: 1.286rem;
    line-height: 1.7;
    text-align: center;
    color: rgba(255, 255, 255, 0.82);
}

.cards-list-sub-title {
    margin: 0 auto 7.143rem;
}

.card-list-sub-title {
    margin: 0 auto 85px;
}
.card-list-sub-title__mobile {
    display: none;
}

@media (max-width: 1600px) {
    .card-list-sub-title {
        max-width: 800px;
    }
}

@media (max-width: 500px) {
    .card-list-title {
        margin: 52px auto 40px;
    }

    .card-list-sub-title {
        display: none;
    }

    .card-list-sub-title__mobile {
        font-weight: 400;
        font-size: 1.286rem;
        line-height: 1.7;
        text-align: center;
        color: rgba(255, 255, 255, 0.82);
        max-width: 800px;
        margin: 0 auto 30px;
        display: block;
    }
}

.single-sub-title {
    margin: 0 auto 40px;
    max-width: 800px;
}

.single-sub-title__mobile {
    display: none;
}

@media screen and (max-width: 500px) {
    .cards-list-sub-title {
        margin-bottom: 5.14rem;
    }

    .single-sub-title {
        display: none;
    }

    .single-sub-title__mobile {
        display: block;
        margin-bottom: 20px;
    }
}

.card-content__btn-title {
    text-align: center;
    position: relative;
    z-index: 1;
}

.cards-list {
    display: flex;
    flex-direction: column;
    gap: 4rem;
}

.card-content__image {
    margin: -300px 0;
    aspect-ratio: 513/424;
    display: flex;
    justify-content: center;
    background-position: center center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    position: relative;
    z-index: -1;
}

@media screen and (max-width: 1200px) {
    .card-content__image {
        margin: -200px 0;
    }
}

@media screen and (max-width: 900px) {
    .card-content__image {
        margin: -200px -100px;
    }
}

@media screen and (max-width: 650px) {
    .card-content__image {
        margin: -150px -100px;
    }
}

@media screen and (max-width: 500px) {
    .card-content__image {
        margin: -110px -100px;
    }
}

/*card-block*/

.cards-list-item {
    position: relative;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.22) 0%, rgba(255, 255, 255, 0.088) 100%);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border-radius: 18px;
}

.card-block {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    padding: 3.42rem;
    gap: 2.27rem;
    /*background: #0B0B0B;*/
    border-radius: 18px;
}

.cards-list-item::before {
    content: '';
    position: absolute;
    inset: 0;
    padding: 1px;
    background: linear-gradient(213.74deg, #6CC99F -2.58%, #0B0B0B 63.17%);
    border-radius: 18px;
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    z-index: -1;
}

@media screen and (max-width: 950px) {
    .card-block {
        align-items: center;
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 600px) {
    .card-block {
        padding: 1.7rem;
    }
}

.card-block__title {
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.2;
    color: #FFFFFF;
    margin-bottom: 1.7rem;
}

.card-block__title span {
    color: #05E292;
}

@media (max-width: 500px) {
    .card-block__title {
        text-align: center;
    }
}

.card-block__list-type {
    display: flex;
    align-items: center;
    gap: 0.57rem;
    margin-bottom: 1.7rem;
}

.card-block__list-type-btn {
    outline: none;
    background: none;
    box-shadow: none;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0.857rem;
    height: 35px;
    border-radius: 35px;
    font-weight: 600;
    font-size: 1.14rem;
    line-height: 1;
    color: rgba(255, 255, 255, 0.82);
    cursor: default;
}

.card-block__image {
    max-width: 450px;
    width: 100%;
    height: 100%;
}

@media (max-width: 1000px) {
    .card-block__image-single {
        display: none;
    }
}

.card-block__list-type-btn {
    background: linear-gradient(90deg, #01A76B 0%, #017048 100%);
}

@media (max-width: 1000px) {
    .card-block__list-type {
        display: none;
    }
}

.card-block__info,
.card-block__info_mobile {
    font-weight: 400;
    font-size: 1.143rem;
    line-height: 1.6;
    color: rgba(255, 255, 255, 0.82);
    margin-bottom: 3.43rem;
}

.card-block__info_mobile {
    display: none;
}

@media screen and (max-width: 500px) {
    .card-block__info {
        display: none;
    }

    .card-block__info_mobile {
        margin-bottom: 3rem;
        display: block;
    }
}

.card-block__links {
    display: flex;
    align-items: center;
    gap: 1.57rem;
}

@media screen and (max-width: 500px) {
    .card-block__links {
        max-width: 200px;
        align-items: stretch;
        flex-direction: column;
        margin: 0 auto;
    }
}

.cards-block__card {
    flex: 0 0 auto;
}

@media screen and (max-width: 1250px) {
    .cards-block__card {
        width: 400px;
        height: auto;
    }
}

@media screen and (max-width: 950px) {
    .cards-block__card {
        width: 360px;
    }
}

@media screen and (max-width: 550px) {
    .cards-block__card {
        width: 100%;
    }
}

/*card-options-section*/
.card-options-section {
    margin-top: 5.6rem;
    position: relative;
}

.card-options-section__block {
    position: relative;
    display: flex;
    justify-content: space-between;
    gap: 30px;
    padding: 44px 50px;
    background-color: #0B0B0B;
    border-radius: 18px;
    align-items: center;
}

.card-options-section__block-left {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.card-options-section__block-right {
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.card-options-section__block-left-list {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.card-options-section__block-left-list-item {
    display: flex;
    gap: 6px;
    align-items: center;
    background-color: #262626;
    padding: 8px 12px;
    border-radius: 12px;
    position: relative;
    overflow: hidden;
}

.card-options-section__block-left-list-item::after {
    content: '';
    position: absolute;
    top: 5px;
    right: -2px;
    background-color: #05E292;
    width: 6px;
    height: 80%;
    border-radius: 4px;
}

.card-options-section__block-left-list-item::before {
    content: '';
    position: absolute;
    top: 5px;
    right: -15px;
    background-color: #05E292;
    width: 30px;
    height: 80%;
    border-radius: 50%;
    filter: blur(15px);
}

.card-options-section__block-left-list-item svg {
    flex-shrink: 0;
}

.card-options-section__block-left-bottom {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 16px;
    padding-top: 20px;
}

.card-options-section__block-left-button {
    width: 100%;
    color: white;
    border-radius: 10px;
    border: 1px solid #8b8b8b;
    padding: 12px 0;
    text-align: center;
    background-color: #262626;
    text-transform: uppercase;
}

.card-options-section__block-left-login {
    color: white;
    font-size: 14px;
}

.card-options-section__block-left-login a {
    color: #05E292;
}

.card-option__title-mobile {
    display: none;
}

.card-option__title-mobile span {
    color: #05E292;
}

@media (max-width: 1000px) {
    .card-options-section__block {
        padding: 32px;
        justify-content: center;
    }

    .card-option__title {
        display: none;
    }

    .card-option__title-mobile {
        display: block;
        text-align: center;
        font-weight: 700;
        font-size: 2rem;
        line-height: 1.25;
        color: #FFFFFF;
        margin-bottom: 20px;
    }
}

.card-option__title {
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.25;
    text-align: left;
    color: #FFFFFF;
    margin-bottom: 1.57rem;
}

.card-option__info {
    font-weight: 400;
    font-size: 1.14rem;
    line-height: 1.6;
    color: rgba(255, 255, 255, 0.82);
    text-align: left;
}

.card-options-section__bottom {
    display: flex;
    gap: 50px;
    padding: 40px;
}

.card-options-section__bottom-left,
.card-options-section__bottom-right {
    display: flex;
    align-items: center;
    gap: 30px;
}

.card-options-section__bottom-text {
    font-weight: 700;
    font-size: 24px;
    color: white;
}

.card-options-section__bottom-subtext {
    font-weight: 400;
    font-size: 16px;
    color: white;
}

@media (max-width: 1000px) {
    .card-options-section__bottom,
    .card-options-section__bottom-left,
    .card-options-section__bottom-right {
        flex-direction: column;
        text-align: center;
    }
}

/*best-conditions*/

.best-conditions {
    margin-top: 6rem;
}

.card-options__title,
.best-conditions__title,
.full-support__title,
.managing__title,
.card-opening__title,
.benefits__title {
    font-weight: 700;
    font-size: 3.86rem;
    line-height: 1.2;
    text-align: center;
    color: #FFFFFF;
    margin: 0 auto 3.45rem;
}

@media (max-width: 500px) {
    .best-conditions {
        margin-top: 2rem;
    }

    .card-options__title {
        display: none;
    }

    .best-conditions__title,
    .full-support__title,
    .managing__title,
    .card-opening__title,
    .benefits__title {
        font-weight: 700;
        font-size: 28px;
        line-height: 37px;
    }

    .card-opening__title {
        margin: 0 auto 5.45rem;
    }
}

.best-conditions__title span,
.full-support__title span,
.managing__title span,
.card-opening__title span,
.benefits__title span,
.card-options__title span{
    color: #05E292;
}

.best-conditions__content,
.full-support__content,
.managing__content {
    display: flex;
    justify-content: center;
    gap: 1.48rem;
}

.best-conditions__content .block-border,
.full-support__content .block-border,
.managing__content .block-border {
    width: 100%;
}

.best-conditions__step,
.full-support__step,
.managing__step {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.7rem;
    padding: 32px;
    background: #0B0B0B;
    border-radius: 18px;
    flex: 1 1 auto;
    position: relative;
    font-weight: 400;
    font-size: 1.142rem;
    line-height: 1.86;
    text-align: center;
    color: rgba(255, 255, 255, 0.82);
    overflow: hidden;
}

.best-conditions__step::before {
    content: '';
    width: 170px;
    height: 150px;
    border-radius: 50%;
    position: absolute;
    top: -30%;
    left: calc(50% - 85px);
    background-color: #05E292;
    filter: blur(40px);
    z-index: 0;
}

.best-conditions__step h2 {
    font-weight: 800;
    font-size: 130px;
    text-align: center;
    line-height: 100px;
    position: relative;
}

@media (max-width: 500px) {
    .best-conditions__step h2 {
        font-size: 100px;
    }
}

.best-conditions__step p {
    font-weight: 400;
    font-size: 18px;
    text-align: center;
}

.full-support,
.managing,
.card-opening,
.benefits {
    margin-top: 160px;
}

.full-support__step h2,
.managing__step h2,
.card-opening__content h2,
.benefits__content h2 {
    color: white;
    font-weight: 700;
    font-size: 24px;
    position: relative;
    line-height: 25px;
}

.card-opening__content h2 {
    margin-bottom: 16px;
}

.card-opening__content p {
    max-width: 350px;
}

.full-support__step p,
.managing__step p,
.benefits__step p {
    font-weight: 400;
    font-size: 16px;
    text-align: center;
    line-height: 18px;
}

@media (max-width: 1000px) {
    .full-support,
    .managing,
    .card-opening,
    .benefits {
        margin-top: 80px;
    }

    .best-conditions__content,
    .full-support__content,
    .managing__content {
        flex-direction: column;
    }
}

.card-opening,
.benefits {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.card-opening__content {
    display: grid;
    grid-template-rows: repeat(4, 1fr);
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 40px;
}

.card-opening__content-item-1::before {
    content: '1';
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    color: white;
    background: linear-gradient(90deg, #01A76B 0%, #017048 100%);
    top: 0;
    left: -14px;
    font-weight: 600;
    font-size: 16px;
}

.card-opening__content-item-2::before {
    content: '2';
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    color: white;
    background: linear-gradient(90deg, #01A76B 0%, #017048 100%);
    top: 0;
    right: -14px;
    font-weight: 600;
    font-size: 16px;
}

.card-opening__content-item-3::before {
    content: '3';
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    color: white;
    background: linear-gradient(90deg, #01A76B 0%, #017048 100%);
    top: 0;
    left: -14px;
    font-weight: 600;
    font-size: 16px;
}

.card-opening__content-item-4::before {
    content: '4';
    width: 28px;
    height: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    position: absolute;
    color: white;
    background: linear-gradient(90deg, #01A76B 0%, #017048 100%);
    top: 0;
    right: -14px;
    font-weight: 600;
    font-size: 16px;
}

.card-opening p,
.benefits p {
    color: white;
}

.card-opening__content-item-1,
.card-opening__content-item-2,
.card-opening__content-item-3,
.card-opening__content-item-4 {
    position: relative;
    padding: 0 24px 24px;
}

.card-opening__content-item-1 {
    text-align: left;
    grid-column: 2/3;
    grid-row: 1/2;
    margin-left: -2px;
    border-left: 2px dashed #ffffff6e;
}

.card-opening__content-item-2 {
    text-align: right;
    grid-column: 1/2;
    grid-row: 2/3;
    border-right: 2px dashed #ffffff6e;
}

.card-opening__content-item-3 {
    grid-column: 2/3;
    grid-row: 3/4;
    margin-left: -2px;
    border-left: 2px dashed #ffffff6e;
}

.card-opening__content-item-4 {
    text-align: right;
    grid-column: 1/2;
    grid-row: 4/5;
}

@media (max-width: 500px) {
    .card-opening__content {
        display: flex;
        flex-direction: column;
        gap: 80px;
    }

    .card-opening__content div {
        text-align: center;
        border: none;
        margin: 0;
        padding: 0;
    }

    .card-opening__content div::before {
        top: -40px;
        left: calc(50% - 15px)
    }

    .card-opening__content h2 {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .card-opening__content p {
        font-size: 16px;
        line-height: 16px;
    }
}

.benefits__content {
    display: flex;
    flex-direction: column;
    gap: 24px;
    width: 100%;
}

.benefits__content-item {
    padding: 16px 25px;
    display: flex;
    align-items: center;
    gap: 49px;
    position: relative;
    z-index: 1;
    background-color: #0B0B0B;
    border-radius: 18px;
}

.benefits__content-item p {
    font-weight: 400;
    font-size: 22px;
}

.benefits__content-item p span {
    font-weight: 700;
    font-size: 22px;
}

@media (max-width: 500px) {
    .benefits__content-item {
        flex-direction: column;
        padding: 32px;
    }

    .benefits__content-item p {
        text-align: center;
        font-size: 16px;
    }

    .benefits__content-item p span {
        font-size: 16px;
    }
}

/*card-faq*/

.card-faq {
    margin-top: 12.29rem;
}

.card-faq__title {
    font-weight: 700;
    font-size: 3.85rem;
    line-height: 1.25;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 4.7rem;
}

@media (max-width: 500px) {
    .card-faq {
        margin-top: 6.29rem;
    }

    .card-faq__title {
        font-size: 28px;
        margin-bottom: 2.7rem;
    }
}

.faq-section__list-item details {
    position: relative;
    z-index: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.22) 0%, rgba(255, 255, 255, 0.088) 100%);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border-radius: 18px;
    padding: 1px;
}

.faq-section__list-item details::before {
    content: '';
    position: absolute;
    inset: 0;
    padding: 1px;
    background: linear-gradient(213.74deg, #6CC99F -2.58%, #0B0B0B 63.17%);
    border-radius: 18px;
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    z-index: -1;
}

.card-faq____question {
    padding: 20px 50px 20px 32px;
    border-radius: 18px;
    font-weight: 600;
    font-size: 1.14rem;
    line-height: 1.3;
    color: #FFFFFF;
    position: relative;
    z-index: 1;
}

.card-faq____question-icon {
    position: absolute;
    right: 32px;
    top: 50%;
    transform: translateY(-50%);
    display: block;
}

.card-faq__answer {
    font-weight: 400;
    font-size: 1.14rem;
    line-height: 1.5;
    color: rgba(255, 255, 255, 0.82);
    padding: 2.28rem;
}

.card-faq details[open] .card-faq____question-icon {
    transform: rotate(180deg) translateY(50%);
}

.card-faq__answer-collapse {
    overflow: hidden;
    box-sizing: border-box;
    transition: max-height 300ms ease-in-out;
}


.card-faq details:not([open]) + .card-faq__answer-collapse {
    max-height: 2.28rem !important;
}

.card-faq summary {
    display: block;
    border-radius: 18px;
}

.card-faq summary::-webkit-details-marker {
    display: none;
}

.btn-ui-priority {
    height: 2.5rem;
    text-align: center;
    padding: 0 1.714rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: background 0.3s ease-in-out;
    outline: none;
    box-shadow: none !important;
    margin: 0;
    text-decoration: none;
    border-width: 0;
    background: linear-gradient(90deg, #01A76B 0%, #017048 100%);
    border-radius: 8px;
    font-style: normal;
    font-weight: 600;
    font-size: 1.143rem;
    line-height: 1;
    color: #FFFFFF;
    text-transform: uppercase;
}

.btn-ui-priority-gradient {
    height: 4rem;
    text-align: center;
    padding: 0 1.285rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
    outline: none;
    margin: 0;
    text-decoration: none;
    border-width: 0;
    background: linear-gradient(90deg, #01A76B 0%, #017048 100%);
    border-radius: 12px;
    font-style: normal;
    font-weight: 600;
    font-size: 1.143rem;
    line-height: 1;
    color: #FFFFFF;
    box-shadow: 0 0 0 1200px transparent inset;
    text-transform: uppercase;
}

.btn-ui-priority-gradient[disabled] {
    opacity: 0.6;
}

.btn-ui-priority-gradient_text-upp.btn-ui-priority-gradient {
    text-transform: uppercase;
}

.btn-ui-priority-gradient:not([disabled]):focus,
.btn-ui-priority-gradient:not([disabled]):active,
.btn-ui-priority-gradient:not([disabled]):hover {
    color: #fff;
    text-decoration: none;
    box-shadow: 0 0 0 1200px #14B76E inset;
}

/******btn-ui-non-priority******/

.btn-ui-non-priority {
    height: 2.5rem;
    font-style: normal;
    font-size: 1.143rem;
    border-width: 1px;
    line-height: 1;
    text-align: center;
    padding: 0 1.714rem;
    outline: none;
    box-shadow: none !important;
    border-color: #BABCBE !important;
    margin: 0;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: transparent;
    border-style: solid;
    text-decoration: none;
    border-radius: 8px;
    font-weight: 600;
    color: #FFFFFF;
    text-transform: uppercase;
}

.btn-ui-non-priority:hover,
.btn-ui-non-priority:focus,
.btn-ui-non-priority:active {
    background: #14B76E;
    border-color: #14B76E !important;
    color: #FFFFFF;
    text-decoration: none;
}

.btn-ui-non-priority.btn-ui-non-priority_h-4 {
    height: 4rem;
}

.btn-ui-non-priority.btn-ui-non-priority_text-upp {
    text-transform: uppercase;
}

.button-header {
    border-radius: 48px;
}

/******footer******/

.footer {
    background: #1B1B1B;
    border-radius: 36px 36px 0 0;
    width: 100%;
    padding: 2.786rem;
    display: flex;
    justify-content: center;
    position: relative;
}

.footer__content {
    width: 100%;
}

@media screen and (max-width: 1000px) {
    .footer__content {
        padding: 3.071rem 0 1.785rem;
    }
}

.footer__row-top {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 3.357rem;
    margin-bottom: 2.286rem;
    flex-wrap: wrap;
}

@media screen and (max-width: 1000px) {
    .footer__row-top {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 3.357rem;
        margin-bottom: 2.286rem;
    }
}

.footer__title {
    font-weight: 700;
    font-size: 3rem;
    line-height: 1.33;
    color: #fff;
    max-width: 42rem;
}

@media screen and (max-width: 1150px) {
    .footer__title {
        max-width: 30rem;
    }
}

@media screen and (max-width: 1000px) {
    .footer__title {
        font-size: 2.3rem;
        text-align: center;
        line-height: 37px;
    }
}

.footer__title span {
    color: #05E292;
}

.footer__row-center {
    display: flex;
    max-width: 400px;
    gap: 16px;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.footer__column {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 16px;
}

@media screen and (max-width: 1000px) {
    .footer__row-center {
        display: flex;
        gap: 1.286rem;
        margin-bottom: 2rem;
        align-items: center;
        justify-content: center;
    }

    .footer__column {
        align-items: center;
    }
}

.footer__row-center a {
    font-style: normal;
    font-weight: 400;
    font-size: 1.143rem;
    line-height: 1;
    color: #000;
    padding: 13px 20px;
    background-color: #fff;
    border-radius: 60px;
}

.footer__row-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

@media screen and (max-width: 1000px) {
    .footer__row-bottom {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        gap: 5.429rem;
    }

    .footer__row-bottom a {
        order: 1;
    }
}

.footer__support {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.214rem;
    font-weight: 600;
    font-size: 1.142rem;
    line-height: 1;
    color: #FFFFFF;
}

@media screen and (max-width: 1000px) {
    .footer__support {
        margin-left: unset;
        flex-direction: column;
        text-align: center;
    }
}

.footer__support a {
    line-height: 1;
    font-weight: 600;
    font-size: 1.142rem;
    color: rgba(255, 255, 255, 0.82);
}

.footer__social-network {
    display: flex;
    align-items: center;
    gap: 1.714rem;
}

/* Blog */

.blog-content {
    max-width: 1224px;
    width: 100%;
}

.blog-list-title {
    font-weight: 700;
    font-size: 4.571rem;
    line-height: 1;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 4.143rem;
}

.blog-list-title span {
    color: #05E292;
}

.blog-list-sub-title {
    font-weight: 400;
    font-size: 1.286rem;
    line-height: 1.2;
    text-align: center;
    color: rgba(255, 255, 255, 0.82);
    margin-bottom: 5.143rem;
}

.blog-list-panel {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 2rem;
    flex-wrap: wrap;
    margin-bottom: 3.321rem;
}

@media screen and (max-width: 500px) {
    .blog-list-panel {
        justify-content: center;
    }
}

.blog-list-panel__sort {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2rem;
    flex-wrap: wrap;
}

.blog-list-panel__sort a {
    font-weight: 600;
    font-size: 1.142rem;
    line-height: 1;
    color: rgba(255, 255, 255, 0.92);
}

.blog-list-panel__sort a.active {
    color: #05E292;
}

.blog-list-field-search {
    height: 2.857rem;
    display: flex;
    align-items: center;
    padding: 0 1.143rem 0 calc(1.143rem + 18px + 0.7rem);
    gap: 0.7rem;
    border: 1px solid #464847;
    border-radius: 2.857rem;
    width: 274px;
    position: relative;
}

.blog-list-field-search input[type="search"] {
    border: unset;
    box-shadow: unset;
    outline: unset;
    padding: 0;
    height: 1rem;
    font-weight: 500;
    font-size: 1rem;
    line-height: 1;
    color: #fff;
    background-color: transparent;
    flex: 1 1 auto;
}

.blog-list-field-search input[type="search"]::placeholder {
    color: #BEC2C9;
}

.blog-list-field-search input[type="search"]::-webkit-search-decoration,
.blog-list-field-search input[type="search"]::-webkit-search-cancel-button,
.blog-list-field-search input[type="search"]::-webkit-search-results-button,
.blog-list-field-search input[type="search"]::-webkit-search-results-decoration { display: none; }

.blog-list-field-search__icon-clear {
    cursor: pointer;
}

.blog-list-field-search input[type="search"]:placeholder-shown ~ .blog-list-field-search__icon-clear {
    display: none;
}

.blog-list-field-search__icon-search path {
    fill: #1E8C5B;
}

.blog-list {
    display: flex;
    flex-wrap: wrap;
    gap: 1.7rem;
}

@media screen and (max-width: 900px) {
    .blog-list {
        justify-content: center;
    }
}

.blog-title {
    font-weight: 700;
    font-size: 1.57rem;
    line-height: 1.8;
    color: rgba(255, 255, 255, 0.82);
    width: 100%;
    overflow: hidden;
    padding: 0 1.286rem;
    text-align: center;
}

.blog-block-item {
    display: flex;
    flex: 0 1 392px;
}

.blog-block {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 0 2.286rem;
    gap: 2.286rem;
    border-radius: 18px;
    width: 100%;
    background: #39393938;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
}

.blog-block::before {
    content: '';
    position: absolute;
    inset: 0;
    padding: 1px;
    background: linear-gradient(213.74deg, #6CC99F -2.58%, #0B0B0B 63.17%);
    border-radius: 18px;
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    z-index: -1;
}

.blog-block__preview {
    width: 100%;
    padding-bottom: 58%;
    border-top-right-radius: 18px;
    border-top-left-radius: 18px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.blog-text {
    font-weight: 400;
    font-size: 1.143rem;
    line-height: 2;
    text-align: center;
    padding: 0 2.286rem;
    color: rgba(255, 255, 255, 0.82);
    white-space: break-spaces;
    width: 100%;
    word-break: break-word;
}

.blog-block a {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0 1.7rem;
    height: 2.5rem;
    background: #1E8C5B;
    border-radius: 0.571rem;
    font-weight: 600;
    font-size: 1.143rem;
    line-height: 1;
    color: #FFFFFF;
    text-transform: uppercase;
    text-decoration: none;
    transition: background 0.3s ease-in-out;
    margin-top: auto;
}

.blog-block a:focus,
.blog-block a:hover {
    background: #14B76E;
}

.blog-date {
    font-weight: 400;
    font-size: 1rem;
    line-height: 1;
    color: rgba(255, 255, 255, 0.82);
}

.next-page {
    display: flex;
    justify-content: center;
    margin-top: 5.7rem;
    position: relative;
}

.next-page-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0 2.286rem;
    height: 4rem;
    background: #464847;
    border: 1px solid #000000;
    border-radius: 0.857rem;
    font-weight: 700;
    font-size: 1.143rem;
    line-height: 1;
    text-transform: uppercase;
    color: #FFFFFF;
    text-decoration: none;
}

.next-page-btn:focus,
.next-page-btn:hover {
    color: #FFFFFF;
    text-decoration: none;
}

.post-article {
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 100%;
    max-width: 1228px;
    padding: 5.14rem 2rem;
    background: #39393938;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border-radius: 18px;

}

.post-article::before {
    content: '';
    position: absolute;
    inset: 0;
    padding: 1px;
    background: linear-gradient(213.74deg, #6CC99F -2.58%, #0B0B0B 63.17%);
    border-radius: 18px;
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    z-index: -1;
}

.post-article__content {
    display: flex;
    align-items: center;
    flex-direction: column;
    max-width: 812px;
    width: 100%;
}

.post-article__wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2.3rem;
}

.post-article__wrapper-link-back {
    display: flex;
    align-items: center;
    gap: 1rem;
    align-self: self-start;
}

@media screen and (max-width: 500px) {
    .post-article__wrapper-link-back {
        align-self: center;
        margin-bottom: 3rem;
    }
}

.post-article__link-back {
    font-weight: 600;
    font-size: 1.142rem;
    line-height: 1;
    color: rgba(255, 255, 255, 0.92);
}

.post-article__link-back:focus,
.post-article__link-back:hover {
    color: rgba(255, 255, 255, 0.92);
}

.post-article__image {
    display: block;
    width: 100%;
    padding-bottom: 47%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 5.14rem;
    border-radius: 1.7rem;

}

@media screen and (max-width: 500px) {
    .post-article__image {
        margin-bottom: 3.4rem;

    }
}

.post-article__title {
    font-weight: 700;
    font-size: 3rem;
    line-height: 1.2;
    color: rgba(255, 255, 255, 0.82);
    margin-bottom: 4rem;
}

@media screen and (max-width: 500px) {
    .post-article__title {
        margin-bottom: 3rem;
    }
}

.post-article__text {
    font-weight: 600;
    font-size: 1.142rem;
    line-height: 2.1;
    color: rgba(255, 255, 255, 0.82);
    margin-bottom: 7.143rem;
    white-space: break-spaces;
    width: 100%;
    word-break: break-word;
}

@media screen and (max-width: 500px) {
    .post-article__text {
        margin-bottom: 5.142rem;
    }
}

.post-article__text b {
    font-weight: bold;
}

.post-article__text i {
    font-style: italic;
}

.post-article__info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 2.285rem;
    border-top: 1px solid #464847;
    border-bottom: 1px solid #464847;
    padding: 8px 0;
    width: 100%;
    font-weight: 400;
    font-size: 1.143rem;
    line-height: 1;
    color: rgba(255, 255, 255, 0.82);
    margin-bottom: 2.5rem;
}

@media screen and (max-width: 500px) {
    .post-article__info {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin-bottom: 2.5rem;
    }
}

.post-article__info-social {
    display: flex;
    align-items: center;
    gap: 16px;
}

.post-article__nav {
    display: grid;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.post-article__nav-next {
    grid-column: 2;
    justify-content: flex-end;
}

.post-article__nav a {
    font-weight: 600;
    font-size: 1.143rem;
    line-height: 1;
    color: rgba(255, 255, 255, 0.92);
}

.pagination-item,
.pagination-arrow {
    color: #fff;
}

.pagination-item:hover,
.pagination-arrow:hover {
    background-color: #22332C;
}

.pagination-item_active {
    background-color: #22332C;
}

.border {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.22) 0%, rgba(255, 255, 255, 0.088) 100%);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border-radius: 18px;
    color: transparent;
}

.border h2,
.border p {
    color: white;
}

.border::before {
    content: '';
    position: absolute;
    inset: 0;
    padding: 1px;
    background: linear-gradient(213.74deg, #6CC99F -2.58%, #0B0B0B 63.17%);
    border-radius: 18px;
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask-composite: exclude;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    z-index: -1;
}
